import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-floppy-disk': IconFloppyDisk;
    }
}
/**
 * The icon component for the 'floppyDisk' icon
 */
export declare class IconFloppyDisk extends IconSvg {
    constructor();
}
export declare const iconFloppyDiskTag = "nimble-icon-floppy-disk";
